using System;

namespace ConsoleApp43
{
    class Program
    {
        static void Main(string[] args)
        {
            string s = Console.ReadLine();
            int x = 0;
            Console.WriteLine(x);
        }
    }
}